Subject: Re: bug#26153: 26.0.50; Garbage displayed at visual line boundaries

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 Mar 2017 19:15:36 +0200

> From: Yuri D'Elia <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 18 Mar 2017 18:10:57 +0100
> 
> On Sat, Mar 18 2017, Eli Zaretskii wrote:
> > That depends on what old versions you are trying to build.  The issues
> > with glibc's malloc should have been fixed long ago, so if you are
> > bisecting the latest month or two, it shouldn't pop up.
> 
> I couldn't find a "good" version yet :/
> I can reproduce the issue further back, more than I imagined.
> I only verified that the emacs-25 tag is not affected so far.

Could it be that the problem was caused by some change in your system,
rather than a change in Emacs?